.center {text-align:center;}
.left {float:left;width:180px;}
.right {float:right;width:650px;}
.clear {clear:both;}

html {
  height:auto;
}
body {
background-color:#000;
color:lightgrey;
font-family: 'Ubuntu', Verdana, Arial, Helvetica, Sans-Serif;
font-size: 1em;
font-weight:400;
margin: 0 auto; 
position:relative; 
}

#container  {
background: url("img/crow-garage.jpg") no-repeat right top;
min-height:1024px;
width:100%;
}

#content-bg {
min-height:1024px;
}

#content {
padding:20px;
font-size:1em;
}

h1 {
font-size:1.1em;
font-weight:500;
color:#777777;
}

a {
	color:#907dfa;
	text-decoration:none; 
}
 
a:visited {
	color:#ac9df7;
	text-decoration:none;
 }
  
a:active {
	color:#fff;
	text-decoration:none ;
 }
 
a:hover {
	color:#fff;
	text-decoration:underline; 
}



div.spookyfruit {
text-align: center;
padding:10px;
}


.email { 
font-size:0.9em;
color:#907dfa;
margin:10px 0;
}




@media screen and (max-width: 1100px) {

	#container  {
	background: url("img/crow-garage.jpg") no-repeat left top;
	background-size: 100% auto;
	min-height:100%;
	}
	#content-bg {
	background-color:rgba(0,0,0,0.8);
	}
	
	a {
		color:#ffffff;
		text-decoration:none; 
	}
 
	a:visited {
		color:#B8F5B8;
		text-decoration:none;
	 }

	a:hover {
		color:#B8F5B8;
		text-decoration:underline; 
	}

	.email {color:#C9D7A2;}

}


/* mobile landscape */
@media only screen and (max-width: 480px) {
#container  {
	background: url("img/crow-garage.jpg") no-repeat right top;
	background-size: 100% auto;
	min-height:100%;
	}
	#content-bg {
	min-height:100%;
	}
}







